body{
    background-color: #222;
    color: #fff;
    font-family: Vazirmatn;
    padding: 50px 20px 30px;
    font-size: 20px;
}

h1, h2, h3, h4, h5, h6{
    font-family: Lalezar;
    text-align: center;
}

h1{
    margin-bottom: 30px;
}

.head p{
    text-align: center;
    margin-bottom: 30px;
}

.boxs .box{
    position: relative;
    text-align: center;
    height: 80px;
    width: 100%;
    overflow: hidden;
    color: #fff;
    padding: 10px 15px;
    background-color: #333;
    border: 1px solid #666;
    border-radius: 10px;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .9em;
}

.boxs .box:hover{
    cursor: pointer;
    background-color: #444;
}

.box.active{
    background-color: #444;
    cursor: default !important;
}

.disable {
    cursor: not-allowed !important;
}

.disable::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #1a1a1ae0;
}

img{
    width: 100%;
    border-radius: 10px;
}

.answer{
    margin-top: 20px;
}

.answer h2{
    background-color: rgba(255, 171, 16, 0.505);
    border: 1px solid orange;
    border-radius: 10px;
    padding: 10px 15px;
}

.answer .image{
    margin-top: 20px;
}

.topbot{
    display: inline-block;
    animation-name: topbot;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}



@keyframes topbot{
    0%   {transform: translateY(0px);}
    33%  {transform: translateY(-5px);}
    66%  {transform: translateY(5px);}
    100% {transform: translateY(0px);}
}
